Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 13:46:59 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation sunil raj saxena                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sunil raj saxena Bot:  Hi Sunil Raj Saxena ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +919676922896            05:28 PM, 03rd May                     sunil raj saxena                    i hav purchased Hayden 5 door wardrobe from Home Centre Fahaheel.  i brought the furniture unpacked to India.  However, the wardrobe assembly instructions are missing.  Can you send a scan copy of the ;Hayden 5 door wardrobe with mirror assembly instructions           05:30 PM, 03rd May                   fatma                   Hi Sunil, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:31 PM, 03rd May                     sunil raj saxena                    did you read my message above           05:32 PM, 03rd May                     sunil raj saxena                    I purchased Hayden 5 door wardrobe from Home Centre Fahaheel Kuwait and brought it to India.  The package does not have assembly drawings.  Can you please send me a copy ot the assembly instructions to my email.  I saw online that it is available           05:35 PM, 03rd May                   fatma                   Now here is the item ?           05:35 PM, 03rd May                     sunil raj saxena                    Item is in India.           05:36 PM, 03rd May                     sunil raj saxena                    I only need the scan copy of the assembly drawings and instructions           05:36 PM, 03rd May                   fatma                   For this issue you need to visit the store           05:37 PM, 03rd May                     sunil raj saxena                    my email id is [email-masked]           05:37 PM, 03rd May                   fatma                   We are here for online orders           05:37 PM, 03rd May                     sunil raj saxena                    I am not in kuwait.  so i cannot do that.           05:37 PM, 03rd May                     sunil raj saxena                    the item is available online.  you can contact any of the warehouses           05:38 PM, 03rd May                     sunil raj saxena                    https://www.google.com/url?sa=i&url=https%3A%2F%2Fwww.homecentre.com%2Fae%2Fen%2FFurniture%2FBedroom%2FWardrobes%2FHOME-CENTRE-Hayden-5-Door-Wardrobe-with-Mirror%2Fp%2F155455851-HCB37AUG15&psig=AOvVaw0ac3v0fCR8Iygz1HOzE4cT&ust=1620134570470000&source=images&cd=vfe&ved=0CAIQjRxqFwoTCKiFxOvNrfACFQAAAAAdAAAAABAD           05:39 PM, 03rd May                     sunil raj saxena                    that is the image.           05:40 PM, 03rd May                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:43 PM, 03rd May                   fatma                   Once we get any update we will contact you on your email address [email-masked]           05:43 PM, 03rd May                   fatma                   Is there anything else i can help you with?           05:45 PM, 03rd May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:46 PM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2502910